Security Lab

Stored Межсайтовый скриптинг в BlackCat CMS

Дата публикации:17.02.2021
Всего просмотров:246
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2021-27237
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: BlackCat CMS 1.х
Уязвимые версии: BlackCat версии 1.3.6
Описание:

Stored Межсайтовый скриптинг в BlackCat CMS

URL производителя: https://blackcat-cms.org/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021021709